@font-face {
    font-family: 'oswaldregular';
    src: url(../fonts/oswald.eot);
    src: url(../fonts/oswald.eot?#iefix) format('embedded-opentype'),
         url(../fonts/oswald.woff) format('woff'),
         url(../fonts/oswald.ttf) format('truetype'),
         url(../fonts/oswald.svg#oswaldregular) format('svg');
    font-weight: normal;
    font-style: normal;

}
*
{
	margin:0;
	padding:0;
}
.top_content
{
	text-align:center;
	background:url(../images/blue-stripe.jpg) repeat;
	padding:2em 0 3em 0;
	color:#ffffff;
}
.top_content h2
{
	font-size:48px;
	font-family: 'oswaldregular';
}
.top_content h2 span
{
	color:#f7e047;
}
.top_content p
{
	font-size:18px;
	font-weight: 300;
}
p.top_margin
{
	margin:40px 0;
}
.watch_video{
	background: #ad3333;
	font-size: 30px;
	font-weight:300;
	color: rgb(255, 255, 255);
	text-shadow: 3px 5.196px 0px rgba(0, 0, 0, 0.149);
	padding: 15px;
	font-weight:36px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.offer_points{
	text-align:left;
	color: #ffffff;
	font-size: 20px;
	margin-top: 28px;
	padding-left:0px;
}
.offer_points li{
	background: url(../images/white_tick.png) no-repeat left top;
 padding: 3px 0px 20px 55px;
  list-style: none;
  margin: 0;
}
.offer_points li:nth-child(2n+1){
	font-weight:bold;
}

.content2
{
	background:#ffffff;
	padding:30px 0;
	text-align:center;
}
.sound{
	font-size: 96px;
	margin: 0 0 -15px;
}
.sound span, .edition span{
	color: #a82626;
}
.edition{
	color: #295b85;
	font-size: 32px;
	font-family: 'oswaldregular';
}
.edition-t{
	color: #2f2f2f;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.video-sharing-points{
	text-align: left;
	color: #295b85;
	font-size: 20px;
	margin-top: 15px;
}
.video-sharing-points li{
	background: url(../images/green_tick.png) no-repeat left top;
 padding: 3px 0 20px 55px;
  list-style: none;
  margin: 0;
  font-size:18px;
}
.video-sharing-points li:nth-child(2n+1){
	font-weight:bold;
}
.content3{
	text-align: center;
	background: #014b78;
	color: #ffffff;
	padding: 30px 0;
	font-size: 30px;
	font-weight:300;
}
#jack-enterprise {

	display: inline-block;

}
.big-jack{
	font-size: 30px;
	color:#014B78;
	background:#ffffff;
	font-weight:bold;
	font-size: 60px;
	font-family: 'oswaldregular';
	padding:0 5px;
}
.enterprise{
	color: #f7e047;
	font-size: 60px;
	font-family: 'oswaldregular';
}
.benefits{
	text-align: center;
	background:url(../images/blue-stripe.jpg) repeat;
	padding: 30px 0;
	color:#ffffff;
}
.benefits-points{
	display: inline-block;
	text-align: left;
	margin-top: 1.5em;
}
.benefits-points li{
background: url(../images/green_tick.png) no-repeat left top;
 padding: 3px 0 20px 55px;
  list-style: none;
  margin: 0;
  font-size:20px;
}
.benefits-points li:nth-child(2n+1){
	font-weight:bold;
}
.just{
	font-family: 'oswaldregular';
	font-size: 32px;

}
.system{
	text-align: center;
	background:#ffffff;
	padding: 30px 0;
}
.system-points{
	display: inline-block;
	text-align: left;
	margin-top: 20px;
}
.system-points li{
	font-size: 20px;
	background: url(../images/white_tick.png) no-repeat left top;
 padding: 3px 0px 20px 55px;
  list-style: none;
  margin: 0;
}
.system-points li:nth-child(2n+1){
	font-weight:bold;
}


.few{
	color:#014b78;
	font-weight:300;
	font-size: 36px!important;

}
.few span
{
	font-family: 'oswaldregular';
	color:#a82626;
}
.system p
{
	font-size:18px;
}
.you_get
{color: #a82626; font-size:44px; font-weight:300;}
.content4{
	text-align: center;
	background: #014b78;
	color: #ffffff;
	padding: 30px 0;
	font-size: 20px;
	font-weight:300;
}
.content4 h2
{
	color: #f7e047;
	font-size: 30px;
	font-family: 'oswaldregular';
}
.content5{
	text-align: center;
	padding: 30px 0;
	background: #ffc90e;
	
}
.content5 h1
{
	font-size:48px;
	font-family: 'oswaldregular';
	color: #c12024;
}
.content5 h2
{
	font-size:36px;
	font-weight:300;
	color:#212121;
	
}
.content6
{
	text-align:center;
	background:#ffffff;
	padding:30px 0;
}
.content6 h1
{
	font-size:48px;
	color: #014B78;
	font-family: 'oswaldregular';
}
.content6 h1 span
{
	color: #c12024;
}
.content6 h2
{
	font-size:36px;
	color: #c12024;
	font-weight:300;
}
.content6 h2 span
{
	font-family: 'oswaldregular';
}
.content6 h3
{
	font-size:30px;
	margin-top:30px;
	color: #014B78;
	font-family: 'oswaldregular';
}
.content6 p
{
	font-size:20px;
	color:#212121;
}
.content6 p span
{
	font-family: 'oswaldregular';
}
.buy_now a
{
	font-size:20px;
	color:#ffffff;
	background:#046cab;
	border-bottom:5px solid #014B78;
	padding:10px 35px;
	border-radius:5px;
}
.buy_now a:hover
{
	text-decoration:none;
	border-bottom:none;
}
.content6 ul
{
	list-style:none;
	margin:0;
	display:inline-block;
	padding:0;
	font-size: 17px;
	color:#212121;
	text-align:left;
}
.list_table
{
	margin:15px 0;
}
.list_table
{
	font-size:20px;
	color: #014B78;
}
p.thank_you a
{
	background:none;
	padding:0;
	border-bottom:none;
	border-radius:0;
	color:#046CAB;
	text-decoration:underline;
	font-size:18px;
}
p.thank_you a:hover
{
	text-decoration:none;
}

/* Responsive CSS Start Here*/

@media (max-width: 767px)
{
	.sound
	{
		font-size:75px;
		margin:0;
		line-height:70px;
	}
}
@media (max-width: 480px)
{
	.top_content h2, .big-jack, .enterprise, .you_get, .content6 h1
	{
		font-size:30px;
	}
	.top_content p, .edition-t, .content3, .system-points li, .benefits-points li, .video-sharing-points li, .content6 p
	{
		font-size:16px;
	}
	.watch_video
	{
		font-size:16px;
		padding:10px;
	}
	.sound
	{
		font-size:45px;
		margin:0;
		line-height:45px;
	}
	.edition, .few, .content6 h2, .content6 h3
	{
		font-size:20px;
	}
}